Tomas Tech Co.,Ltd. - Project progress work #874

Kittisak Isarapongporn Taking Day off January-December 2024
24 Dec 2024 22:36 - Kittisak Isarapongporn

Status: Closed Start date: 16 Dec 2024
Priority: Normal Due date: 27 Dec 2024
Assignee: Kittisak Isarapongporn % Done: 100%
Category: Estimated time: 40.00 hours
Target version: Spent time: 16.00 hours
Finish date: 16 Dec 2024 DB skills: Not using
Programming skills:  No development OS skills: Not using
Description

History

#1 - 25 Dec 2024 19:03 - Kittisak Isarapongporn

- Status changed from New to Close request

- Start date changed from 24 Dec 2024 to 16 Dec 2024
- % Done changed from 0 to 100

- Finish date set to 16 Dec 2024

#2 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed

19 Dec 2025
